Name:          wlr-randr
Version:       0.4.1
Release:       1mamba
Summary:       An xrandr clone for wlroots compositors
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://git.sr.ht/~emersion/wlr-randr
Source:        https://git.sr.ht/~emersion/wlr-randr/archive/v%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libwayland-devel
## AUTOBUILDREQ-END
BuildRequires: meson

%description
An xrandr clone for wlroots compositors.

%debug_package

%prep
%setup -q -n %{name}-v%{version}

%build
%meson
%meson_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%meson_install

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/wlr-randr
%doc LICENSE

%changelog
* Fri Jun 07 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 0.4.1-1mamba
- package created using the webbuild interface
